Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
more abi_x86_32 related problems with steam-meta
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Gamers & Players
View previous topic :: View next topic  
Author Message
madjestic
n00b
n00b


Joined: 10 Oct 2013
Posts: 1

PostPosted: Thu Oct 10, 2013 10:36 am    Post subject: more abi_x86_32 related problems with steam-meta Reply with quote

Hey guys,

I am trying to emerge steam-meta from the overlay, and here's where I am stuck at the moment:

emerge: there are no ebuilds built with USE flags to satisfy "x11-libs/libXScrnSaver[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?]".
!!! One of the following packages is required to complete your request:
- media-libs/libsdl2-2.0.0-r1::steam-overlay (Change USE: -abi_x86_32)
(dependency required by "media-libs/libsdl2-2.0.0-r1::steam-overlay" [ebuild])
(dependency required by "games-util/steam-client-meta-0-r20131002::steam-overlay" [ebuild])
(dependency required by "games-util/steam-meta-0-r20130514::steam-overlay[-steamruntime]" [ebuild])
(dependency required by "steam-meta" [argument])


I tried emerging/unmerging media-libs/libsdl2 and x11-libs/libXScrnSaver, but it does not effect the result.

Any clues how to solve it are welcome.
Thanks,
Vlad
Back to top
View user's profile Send private message
danvari
Tux's lil' helper
Tux's lil' helper


Joined: 04 Apr 2008
Posts: 131

PostPosted: Sat Oct 19, 2013 2:15 pm    Post subject: Reply with quote

Try using the "steamruntine" USE-Flag. That should solve the issue.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Gamers & Players All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum